package com.yidianling.avchatkit.teamavchat.holder;


import com.yidianling.avchatkit.common.recyclerview.adapter.BaseMultiItemFetchLoadAdapter;
import com.yidianling.avchatkit.common.recyclerview.holder.BaseViewHolder;
import com.yidianling.avchatkit.teamavchat.module.TeamAVChatItem;

/**
 * Created by huangjun on 2017/5/9.
 */

public class TeamAVChatEmptyViewHolder extends TeamAVChatItemViewHolderBase {

    public TeamAVChatEmptyViewHolder(BaseMultiItemFetchLoadAdapter adapter) {
        super(adapter);
    }

    @Override
    protected void inflate(BaseViewHolder holder) {

    }

    @Override
    protected void refresh(TeamAVChatItem data) {

    }


}
